Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001584SpeedFanHardware supportpublic2010-04-01 04:082010-12-20 14:24
Reporteridahosurge 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformP6T Deluxe v2OSWin7 Ult 64bOS Version
Product Version4.40 
Target VersionFixed in Version4.43 beta 
Summary0001584: How about adding GTX 285 fan speed
DescriptionMy set up is:
MB - P6T Deluxe v2
CPU - i7 950
GPU - BFG GTX 285OCFU
OS - Win7 Ult 64b
Case - HAF932

SpeedFan reports the CPU fan speed and case fan speeds, I believe that SpeedFan gets this information from "Winbond WW83667HG at $290 on ISA"

SpeedFan reports the GPU temperature and this must be picked up from "GeForce Video Card at $0 on PCI"

It would be great if you can add the code so that SpeedFan would display the fan speed of the GPU. Everest Ultimate displays the GPU fan speed plus the GPU Memory temp and the GPU ambient temp so the information is available.

I really do not care about the memory and ambient temps, but if you could add the code to display the GPU fan speed that would be great.

I am not asking for control of the fan speed, just the display of the fan speed. I use Rivatuner to change the GPU fan speed if I need to change it.

Rod
TagsNo tags attached.
Motherboard ModelP6T Deluxe v2
Video Card ModelBFG GTX 285OCFU
Attached Files

- Relationships

-  Notes
(0005291)
idahosurge (reporter)
2010-06-02 14:45

Alfredo,

Have you given this any thought? Can it be added to the next version or can this not be done?

Rod
(0005546)
alfredo (manager)
2010-12-20 14:24

SpeedFan improved nVidia video card support.
SpeedFan 4.43 beta 3 allows to control fans on motherboards that have the W83667HG.

- Issue History
Date Modified Username Field Change
2010-04-01 04:08 idahosurge New Issue
2010-04-01 04:08 idahosurge Status new => assigned
2010-04-01 04:08 idahosurge Assigned To => alfredo
2010-04-01 04:08 idahosurge Motherboard Model => P6T Deluxe v2
2010-04-01 04:08 idahosurge Video Card Model => BFG GTX 285OCFU
2010-06-02 14:45 idahosurge Note Added: 0005291
2010-12-20 14:24 alfredo Note Added: 0005546
2010-12-20 14:24 alfredo Status assigned => resolved
2010-12-20 14:24 alfredo Resolution open => fixed
2010-12-20 14:24 alfredo Fixed in Version => 4.43 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.1190 seconds.
memory usage: 8,042 KB
Powered by Mantis Bugtracker